Loading...
Searching...
No Matches
ofdm_frame_equalizer_vcvc.h File Reference
`#include <gnuradio/digital/api.h>`
`#include <gnuradio/digital/ofdm_equalizer_base.h>`
`#include <gnuradio/tagged_stream_block.h>`
Include dependency graph for ofdm_frame_equalizer_vcvc.h:

Go to the source code of this file.

## Classes

class | gr::digital::ofdm_frame_equalizer_vcvc
| OFDM frame equalizer. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::digital